
[EXTTOOLS]
title=Külső eszközök
ExternalTools=Külső eszközök
Add=Hozzáadás
EditExternalTool=Edit External Tool
Browse=Tallózás ...
ProgramFile=Indítási mappa
DisplayTitle=Név
MoreOptions=Több
LessOptions=Kevesebb
OK=Rendben
Cancel=Mégse
Parameters=Argumentumok
StartWithMX=Indítás a Maxthon-nal
StartMinimized=Indítás minimalizálással
ExitWithMX=Maxthon bezárása
AddToToolbar=Kijelző az eszköztáron
Edit=Szerkesztés
Delete=Törlés
Undo=Visszavonás
Cut=Kivágás
Copy=Másolás
Paste=Beillesztés
SelectAll=Összes kijelölése
MSGTITLE=Alert
AddExtToolsExist=A tool with the same name already exists, add it?

[EXTINFO]
title=Rendszer információk
cpu=CPU-használat
in=Letöltési sebesség
out=Feltöltési sebesség
ph=Rendelkezésre álló fizikai memória
vt=Rendelkezésre álló virtuális memória
lip=Helyi IP
nip=Publikus IP
